<p></p>


<div class="mx-auto" style="width:1500px">
  <form class="input-group input-group-lg" style="color: grey;">
    <input class="form-control search-form" type="text" placeholder="Search" name="search" [(ngModel)]="searchText" autocomplete="on"  aria-label="Search">
    <button type="button" class="btn btn-primary">
      <i class="fa fa-search"></i>
    </button>
  </form>
</div>


<div class="text-center" *ngFor="let i_item of items| filter:searchText" style="display: inline;">
  <div style="display:inline-block ;margin:50px ; padding; 50px">
    <app-item-summary [item]="i_item"></app-item-summary>
  </div>
</div>
